UpgradeWorkFlow server D4 to run under RedHat 5.6

  • 10
    Points
  • We are moving to an open systems environment which means our Code1 application & all its Dbs.

    We would like to use Dispatcher4 with it but when we try to install the Unix server piece on our virtual RedHat 5.6 box, we run into an issue that this is a non-supported OS. 

    Does anyone currently run Dispatcher4 with a Unix/RHL environment & if so, what levels are you running.

    thanks! Kevin
    Posted by   kevin.mcginley  to Address – CODE-1, Finalist, VeriMove Jan 27, 2011

Comments (0)

Please log in to post a comment.

Last 50 Votes


 
salesforce.comIdeas | Browse | FAQs | Privacy
                                Questions or comments about Ideas? Email us